+ Reply
Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I want to upgrade my 4s to 6.1.2

is a discussion within the

General iPhone Chat

forums, a part of the

iPhone Modding

section;
My 4s is on 6.0 and today I decided to upgrade to 6.1.2 and then I will buy a GPP unlock but when I connected my 4s to itunes, I
...
  1. #1
    Green Apple
    Join Date
    Apr 2011
    Posts
    85
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default I want to upgrade my 4s to 6.1.2
    My 4s is on 6.0 and today I decided to upgrade to 6.1.2 and then I will buy a GPP unlock but when I connected my 4s to itunes, I realized that the upgrade is now 6.1.3

    How can I upgrade to 6.1.2? I want this because there is a jailbreak for this version.

    Thanks.

  2. #2
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,606
    Thanks
    40
    Thanked 549 Times in 506 Posts

    Short answer, you can't. Sorry.

  3. #3
    Green Apple
    Join Date
    Apr 2011
    Posts
    85
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Not even with help of tools such as tiny umbrella or something?

  4. #4
    iPhoneaholic sand_man's Avatar
    Join Date
    Jul 2011
    Posts
    383
    Thanks
    287
    Thanked 726 Times in 191 Posts

    Stay put and jailbreak 6.0, anything else in your circumstances is not supported as yet.

    iPhone 4 has tethered jailbreak on 6.1.3 but nothing using A5 processor.

  5. #5
    Livin the iPhone Life xboxbml's Avatar
    Join Date
    Apr 2011
    Location
    US-MI
    Posts
    1,250
    Thanks
    0
    Thanked 63 Times in 60 Posts

    Ur screwed if u update as if now...

  6. #6
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    45,597
    Thanks
    6,252
    Thanked 14,165 Times in 6,639 Posts

    Stay on 6.0 and jailbreak. Not much changed from 6.0-6.1.2 anyway.

  7. #7
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,370
    Thanks
    91
    Thanked 786 Times in 473 Posts

    hopefully the OP has not updated and mistakenly went to 6.1.3

  8. #8
    Green Apple
    Join Date
    Apr 2011
    Posts
    85
    Thanks
    0
    Thanked 0 Times in 0 Posts

    hopefully the OP has not updated and mistakenly went to 6.1.3
    I have not upgraded yet.

    Thanks for all the help guys.

    By the way, is there somebody known to be working how to bypass this apple signing?

  9. #9
    iPhoneaholic
    Join Date
    Apr 2009
    Posts
    307
    Thanks
    0
    Thanked 29 Times in 29 Posts

    The SHSH stitching is a way to by-pass Apple signing for pre-A5 devices. However, the problem with A5 is that no one has found a way to exploit the bootrom similar to LimeRa1n for A4 yet.

    Note: Only a few fortunate iPad 2 owners with both iOS 4 and 5 saved SHSHs are able to downgrade to iOS 5. Other than that, there is no other way to upgrade/downgrade to any unsigned firmwares on A5 devices .... Hopefully, one day will be able to ... in the mean time we'll just have to wait and hope ... 8-))

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts